<footer class="footer ">
    <div class="container-fluid">
        <nav class="pull-left">
            <ul>
                <li>
                    <a href="https://gitlab.com/projet-m2/taa/planweekend-front" target="_blank">Front-End</a>
                </li>
                <li>
                    <a href="https://gitlab.com/projet-m2/taa/planweekend" target="_blank">Back-End</a>
                </li>
            </ul>
        </nav>
        <div class="copyright pull-right">
            Victor HARABARI & Nathanaël TOUCHARD, M2 ILA 2019/2020, TAA/GLI Project
        </div>
    </div>
</footer>
